.mp_procc_dia {
	margin:40px auto;
	-webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.mp_procc_dia > div.mp_procc_bl {
	width:255px;
	padding:0 10px;
	text-align:center;
}

.mp_procc_img_bl {
	height:150px;
}
.mp_procc_img {
	width: 150px;
	height: 100px;
	position:absolute;
	margin:auto;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background:url("../images/how-it-works.png") 0 0 no-repeat;
}

.mppi1 {
	background-position:8px 6px
}

.mppi2 {
	background-position:-145px 6px
}

.mppi3 {
	width:102px;
	background-position:-306px 6px
}

.mp_procc_tlnum  > div {
	height:40px;
	width:40px;
	margin:0 auto;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #ffe900;
	font-family:MuseoSansCyrl-500;
	font-size:18px;
	line-height:40px;
	text-align:center;
}

.mp_procc_txt {
	font-family:MuseoSansCyrl-700;
	font-size:22px;
}

.mp_sb_txt {
	margin-top:40px;
}

.mp_u_rf {
	max-width:625px;
	margin:40px auto 0;
	padding:10px;
	text-align:center
}

.mp_f_b_bl {
	margin:35px 0;
}

.mp_f_sm_txt {
	font-size:14px;
	color:#527694;
}

.mp_testim_bl {
	-webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	-webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.mp_testim_bl > div.mp_tstm {
	height:auto;
	padding:10px;
	margin:50px 30px 0 0;
}

.mp_testim_bl > div.mp_tstm:nth-child(3), 
.mp_testim_bl > div.mp_tstm:nth-child(5) {
	margin-right:0;
}

.mp_tstm_text {
	display:table-cell;
	width:400px;
	height:190px;
	padding:25px 30px 45px 30px;
	color:#45535b;
	line-height:1.6;
	font-style: italic;
	vertical-align:middle;
	background-color: #fff7ed;
	-moz-box-shadow: 0 0 7px rgba(0,0,0,.11);
	-webkit-box-shadow: 0 0 7px rgba(0,0,0,.11);
	box-shadow: 0 0 7px rgba(0,0,0,.11);
}

.mp_tstm_det {
	margin-top:25px;
}

.mp_tstm_img {
	display:inline-block;
	width: 55px;
	height: 55px;
	margin-right:20px;
	vertical-align:middle;
	-moz-border-radius: 27px / 28px;
	-webkit-border-radius: 27px / 28px;
	border-radius: 27px / 28px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #fff;
}

.mp_tstm_img:before {
	content:"";
	width: 47px;
	height: 47px;
	position:absolute;
	margin:auto;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background:url("../images/testimonials-faces.webp") 0 0 no-repeat;
}

.mp_tstm_img.img1:before {
	background-position:-1px -1px
}

.mp_tstm_img.img2:before {
	background-position:-49px -1px
}

.mp_tstm_img.img3:before {
	background-position:-98px -1px
}

.mp_tstm_img.img4:before {
	background-position:-147px -1px
}

.mp_tstm_img.img5:before {
	background-position:-195px -1px
}

.mp_tstm_inf {
	display:inline-block;
	vertical-align:middle;
}

.mp_tstm_date {
	font-size:12px;
	color:#a9b5bb;
	margin-top:5px
}

.mp_whcl_txt {
	margin:30px auto 40px;
	max-width:655px;
	padding-bottom:195px;
	text-align:center;
	line-height:1.8;
	background:url("../images/private-and-confidetial.webp") center bottom no-repeat;
}

.mp_mdl_bl {
	width:100%;
	max-width:400px;
	height:100px;
	margin:80px auto;
	background:url("../images/medals.webp") 0 0 no-repeat;
	background-size:100% auto;
}

@media screen and (max-width:1380px) {
	.mp_testim_bl > div.mp_tstm {
		width:430px;
	}
	.mp_testim_bl > div.mp_tstm:nth-child(odd) {
		margin-right:10%;
	}
	.mp_testim_bl > div.mp_tstm:nth-child(even) {
		margin-right:0;
	}
	.mp_testim_bl > div.mp_tstm:last-child {
		margin-right:0;
	}
}

@media screen and (max-width:1100px) {
	.mp_testim_bl > div.mp_tstm {
		width:380px;
	}
	.mp_tstm_text {
		width:350px;
		height:225px;
	}
	.mp_testim_bl > div.mp_tstm:nth-child(odd) {
		margin-right:5%;
	}
	.mp_testim_bl > div.mp_tstm:last-child {
		margin-right:0;
	}
}


@media screen and (max-width:870px) {
	.mp_testim_bl > div.mp_tstm {
		width:450px;
		margin-top:30px
	}
	.mp_tstm_text {
		width:430px;
		height:190px;
	}
	.mp_testim_bl > div.mp_tstm {
		margin-right:0 !important
	}
}

@media screen and (max-width:768px) {
	.mp_procc_dia {
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-justify-content: flex-start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-align-content: flex-start;
		-ms-flex-line-pack: start;
		align-content: flex-start;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.mp_procc_dia > div.mp_procc_bl {
		margin-bottom:40px
	}
	.mp_mdl_bl {
		margin-top:20px;
		margin-bottom:20px;
	}
}

@media screen and (max-width:550px) {
	.mp_testim_bl > div.mp_tstm:nth-child(4), 
	.mp_testim_bl > div.mp_tstm:nth-child(5) {
		display:none;
	}
}
@media screen and (max-width:550px) {
	.mp_whcl_txt {
		padding-bottom: 127px;
		margin-bottom: 25px;
		background-size:290px auto;
	}
}
/*
.mp_procc_bl {
	width:;
}
*/








